Test 1.1.x branch and confirm that audio is working

Description

-Install with lastest from 1.1.x
-Confirm that there are no audio issues
-Include your hardware configuration and whether you're using ootb CA configuration.

Activity

Show:
A
May 16, 2011, 9:10 PM

Lovemore, can you please confirm asap? I'd like to cut 1.1.1 and would like confirmation before doing so.

Christopher Brooks
June 20, 2011, 9:44 PM

Seems adams patch fixed this, so closing down these tests.

Assignee

Lovemore Nalube

Reporter

A

Tags (folksonomy)

None

Components

Fix versions

Affects versions

Priority

Blocker
Configure